/*----------------------------------------------------
#main
----------------------------------------------------*/
#main {
  width: 100%;
  height: 470px;
  position: relative;
  z-index: 98;
  text-align: center;
  overflow: hidden;
}
#main.main_for_smp {
  background: url(../images/bg_main_smp.jpg) no-repeat center bottom;
  background-size: 100%;
}
#main.main_for_pc {
  background: url(../images/bg_main_pc.jpg) no-repeat center bottom;
  background-size: 100%;
}
@media screen and (max-width: 991px) {
  #main {
    height: auto;
    overflow: visible;
  }
}
@media screen and (min-width: 992px) {
  #main.main_for_smp {
    height: 540px;
  }
}
.kokushiba_anime {
  display: none;
}
.main_for_pc .kokushiba_anime {
  display: block;
  width: 162px;
  height: 122px;
  position: absolute;
  top: 30%;
  left: 100%;
  animation: kokushibaAnimeGo 25s linear infinite backwards;
  -webkit-animation: kokushibaAnimeGo 25s linear infinite backwards;
  -ms-animation: kokushibaAnimeGo 25s linear infinite backwards;
  -moz-animation: kokushibaAnimeGo 25s linear infinite backwards;
}
@keyframes kokushibaAnimeGo {
  95%{
    left: -162px;
    }
  100%{
    left: -162px;
    }
}
@-webkit-keyframes kokushibaAnimeGo {
  95%{
    left: -162px;
    }
  100%{
    left: -162px;
    }
}
@-ms-keyframes kokushibaAnimeGo {
  95%{
    left: -162px;
    }
  100%{
    left: -162px;
    }
}
@-moz-keyframes kokushibaAnimeGo {
  95%{
    left: -162px;
    }
  100%{
    left: -162px;
    }
}
.main_for_pc .kokushiba_anime_inner {
  animation: kokushibaAnimeUpdown 3.7s ease-in-out infinite alternate;
  -webkit-animation: kokushibaAnimeUpdown 3.7s ease-in-out infinite alternate;
  -ms-animation: kokushibaAnimeUpdown 3.7s ease-in-out infinite alternate;
  -moz-animation: kokushibaAnimeUpdown 3.7s ease-in-out infinite alternate;
}
@keyframes kokushibaAnimeUpdown {
  0% { transform: translateY(150px);}
  100% { transform: translateY(0px);}
}
@-webkit-keyframes kokushibaAnimeUpdown {
  0% { transform: translateY(150px);}
  100% { transform: translateY(0px);}
}
@-ms-keyframes kokushibaAnimeUpdown {
  0% { transform: translateY(150px);}
  100% { transform: translateY(0px);}
}
@-moz-keyframes kokushibaAnimeUpdown {
  0% { transform: translateY(150px);}
  100% { transform: translateY(0px);}
}
.main_for_pc .kokushiba_anime_link {
  display: block;
}
.main_for_pc .kokushiba_anime img{
  width: 100%;
}
#mainslide {
  width: 980px;
  margin: 0 auto;
  position: relative;
  visibility: hidden;
  z-index: 2;
}
#mainslide.slick-initialized {
  visibility: visible;/* ロード後一瞬崩れて表示されないよう */
}
@media screen and (max-width: 991px) {
  #mainslide {
    width: 100%;
    padding: 0 10px;
  }
}
#mainslide img {
  max-width: 100%;
  height: auto;
  font-size: 1px;
  margin: 0 auto ;
}
#mainslide .slick-dots {
  display: block;
  position: relative;
  bottom: 10px;
  padding: 0 40px;
  margin: 0;
}
@media screen and (max-width: 767px) {
  #mainslide .slick-dots {
    bottom: 0;
  }
}
#mainslide .slick-dots li {
  width: 10px;
  height: 10px;
  background-color: #ddd;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  opacity: 1;
  margin: 0 3px;
}
#mainslide .slick-dots li button {
  color: #fff;
  background: none;
}
#mainslide .slick-dots li button:before {
  opacity: 0;
}
#mainslide .slick-dots li.slick-active {
  background-color: #e60021;
}
#mainslide .slick-dots li.slick-active button {
  color: #e60021;
}
#mainbottom {
  position: relative;
  width: 980px;
  /* bottom: 0; */
  min-height: 100px;
  margin: auto;
  z-index: 1;
}
@media screen and (max-width: 767px) {
  #mainbottom {
    width: 100%;
    min-height: 66px;
  }
}
@media screen and (min-width: 768px) and (max-width: 991px) {
  #mainbottom {
    width: 100%;
    min-height: 170px;
  }
}
@media screen and (min-width: 992px) {
  .main_for_pc #mainbottom {
    pointer-events: none;
  }
}

/* SNS */
.mainbottom_cont03 {
  display: none;
}
@media screen and (min-width: 768px) {
  .main_for_pc .mainbottom_cont03 {
    display: block;
  }
  .mainbottom_cont03 {
    display: block;
    position: absolute;
    top: 24px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    text-align: center;
    pointer-events: auto;
  }
  .main_for_smp .mainbottom_cont03 {
    top: 40px;
  }
  .cont03_top {
    position:relative;
    text-align: center;
    color: #e60012;
    font-size: 12px;
    font-weight: 600;
    letter-spacing: 1px;
    line-height: 12px;
    margin-left: 5px;
    margin-bottom: 12px;
  }
  .cont03_top::before {
    content: "";
    width: 30px;
    height: 1px;
    background-color: #e60012;
    position: absolute;
    top: 3px;
    left: -25px;
    transform: rotate(55deg);
    -webkit-transform: rotate(55deg);
  }
  .cont03_top::after {
    content: "";
    width: 30px;
    height: 1px;
    background-color: #e60012;
    position: absolute;
    top: 3px;
    right: -23px;
    transform: rotate(-55deg);
    -webkit-transform: rotate(-55deg);
  }
  .cont03_bottom {
    display: inline-block;
/*     width: 139px; */
    height: 31px;
    margin: 0 auto;
    border-radius: 5px;
    border: 2px solid #e60012;
    box-sizing: border-box;
    font-size: 0;
    overflow: hidden;
  }
  .cont03_bottom a {
    position: relative;
    display: inline-block;
    width: 55px;
    height: 100%;
    background: #fff;
    text-align: center;
    transition: 0.22s;
  }
  .cont03_bottom a img{
    width:20px;
    height:24px;
    padding: 3px 0 1px;
  }
  .cont03_bottom a:nth-of-type(2)::before{
    content: "";
    width: 1px;
    height: 15px;
    position: absolute;
    background-color: #e60012;
    top: 6px;
    left: 0;
    }
/*   .cont03_bottom a:nth-of-type(2)::after {
    content: "";
    width: 1px;
    height: 15px;
    position: absolute;
    background-color: #e60012;
    top: 6px;
    right:0;
  } */
  .cont03_bottom a img:nth-of-type(2),
  .cont03_bottom a img:nth-of-type(4),
  .cont03_bottom a img:nth-of-type(6) {
    display: none;
  }
  .cont03_bottom a:hover {
    background: #e60012;
  }
  .cont03_bottom a:hover img:nth-of-type(1),
  .cont03_bottom a:hover img:nth-of-type(3),
  .cont03_bottom a:hover img:nth-of-type(5) {
    display: none;
  }
  .cont03_bottom a:hover img:nth-of-type(2),
  .cont03_bottom a:hover img:nth-of-type(4),
  .cont03_bottom a:hover img:nth-of-type(6) {
    display: inline;
    animation: snsAnime 0.35s forwards;
    -webkit-animation: snsAnime 0.35s forwards;
    -ms-animation: snsAnime 0.35s forwards;
    -moz-animation: snsAnime 0.35s forwards;
  }
}
  @keyframes snsAnime{
  49%{
    transform: translateY(-100%);
    }
  50%{
    transform: translateY(100%);
    opacity: 0;
    }
  51%{
    opacity: 1;
    }
  }
  @-webkit-keyframes snsAnime{
  49%{
    transform: translateY(-100%);
    }
  50%{
    transform: translateY(100%);
    opacity: 0;
    }
  51%{
    opacity: 1;
    }
  }
  @-ms-keyframes snsAnime{
  49%{
    transform: translateY(-100%);
    }
  50%{
    transform: translateY(100%);
    opacity: 0;
    }
  51%{
    opacity: 1;
    }
  }
  @-moz-keyframes snsAnime{
  49%{
    transform: translateY(-100%);
    }
  50%{
    transform: translateY(100%);
    opacity: 0;
    }
  51%{
    opacity: 1;
    }
  }
.box_kokushiba {
  display: none;
}
@media screen and (max-width: 767px) {
  .main_for_smp .box_kokushiba {
    display: block;
    width: 54px;
    height: 42px;
    position: absolute;
    right: 18.7%;
    bottom: 30px;
    z-index: -1;
    background: url(/common/images/img_kokushiba_kikyu_sp.png) no-repeat center top/cover;
  }
}
@media screen and (min-width: 768px) {
  .main_for_smp .box_kokushiba {
    display: block;
    width: 174px;
    height: 140px;
    position: absolute;
/*     right: 13.5%; */
    right: 5%;
    top: -19px;
    background: url(/common/images/img_kokushiba_kikyu_sp.png) no-repeat center top/cover;
  }
}